{% extends "mataKuliah/base.html" %}
{% block content %}

    <div class="container">
        <h1>{{matkul.nama_matkul}} has been deleted.</h1>
        <a href="/mataKuliah"><button type="button" class="btn btn-info">kembali</button></a>
    </div>
    
{% endblock content%}